### Property

# Camel VeeFolder:auto-update

#### Declaration

    property auto-update: gboolean [ read, write ]

#### Description [src]

Automatically update on change in source folders.

Type:`gboolean`

Default value | TRUE
Getter method | `camel_vee_folder_get_auto_update()`
Setter method | `camel_vee_folder_set_auto_update()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no